summaryrefslogtreecommitdiffstats
path: root/jjb/functest/functest-suite.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/functest/functest-suite.sh')
-rwxr-xr-xjjb/functest/functest-suite.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/jjb/functest/functest-suite.sh b/jjb/functest/functest-suite.sh
index a30fb5973..9dc8deca0 100755
--- a/jjb/functest/functest-suite.sh
+++ b/jjb/functest/functest-suite.sh
@@ -12,3 +12,7 @@ else
fi
container_id=$(docker ps -a | grep opnfv/functest | awk '{print $1}' | head -1)
docker exec $container_id $cmd
+
+ret_value=$?
+
+exit $ret_value